#include <bits/stdc++.h>
using namespace std;

int main() {
    int t;
    cin >> t;

    for (int q = 0; q < t; q++) {
        int n;
        cin >> n;

        int a[n];
        for (int i = 0; i < n; i++) {
            cin >> a[i];
        }

        bool ans;
        sort(a, a + n);

        cout << "YES"
    }
}
